After upgrade to OCP 4.6 an alert "ClusterNotUpgradeable" is showed and upgrades are blocked.

Solution Verified - Updated -

Issue

After upgrading to OCP 4.6, a "ClusterNotUpgradeable" warning alert appears blocking any further upgrades.

Environment

OpenShift Container Platform 4.6+

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In